Bug 1438865 - [VMWARE]Auto_placement provision fails due to selecting Host in Maintenance state
Summary: [VMWARE]Auto_placement provision fails due to selecting Host in Maintenance s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: William Fitzgerald
QA Contact: Leo Khomenko
URL:
Whiteboard: vmware:provision
Depends On: 1434025 1452820
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 15:16 UTC by Satoe Imaishi
Modified: 2017-05-31 14:46 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434025
Environment:
Last Closed: 2017-05-31 14:46:56 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Tina Fitzgerald 2017-04-24 18:35:58 UTC
commit 703cb1f88afc49dd41a1ea58f4231f5ded60900f
Author: Greg McCullough <gmccullo@redhat.com>
Date:   Thu Mar 30 15:41:37 2017 -0400

    Merge pull request #81 from billfitzgerald0120/best_fit_host_maint_check
    
    Modified vmware_best_fit_least_utilized to not select Hosts in maintenance.
    (cherry picked from commit 5a79a16322d82357d0097821679bf0ec704c7352)

Comment 4 errata-xmlrpc 2017-05-31 14:46:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.